/* 
	project: internet sharing template
   	author: luka cvrk (www.solucija.com) 
								*/
   
body { padding: 0; margin: 0; font: 0.7em Tahoma, Arial, sans-serif; line-height: 1.6em; background: #fff; color: #454545; direction:rtl;}

/* links */
a { color: #003B6E; background: inherit; }
a:hover { color: #9EC068; background: inherit; }	

/* headings */
h1 { font: bold 2.5em "Arial", Sans-Serif; margin: 0; letter-spacing: -1px; float:right;}
h2 { font: bold 2em Arial, Sans-Serif; margin: 0px 40px 0px 0px; padding: 0; }
h1 a, h2 a { color: #2b2b2b; background: #fff; text-decoration: none; }
h1 a:hover, h2 a:hover { color: #2b2b2b; background: #FFF; }
.title { color: #808080; background: #fff; float:right; }

/* lists and form elements */
ul { margin: 0; padding : 0; list-style : none; }
form { margin: 0; }
input.search { width: 279px; border: none; background: #fff url(images/input.gif) no-repeat; padding: 5px 10px; color: #1E67A8; font-weight: bold; }
input.button { padding: 3px; }

/* content holder */
#content { margin: 0px auto; width: 960px;}

/* header */
.logo {z-index:2;top:0px;}
.dateBar{margin-top:35px;float:right;padding-right:30px;font-size:1.3em;}
/* horizontal tabbed menu */	
#tabs { background: #fff url(images/bigbox.gif) no-repeat top left; color: #000;  height:64px;text-align: center; padding: 0 230px 0 0; direction: rtl;z-index:0;}
#tabs li ,#searchTabs li{ display: inline; height: 45px; }
#tabs li a,#searchTabs li a {float:right; background: #fff url(images/barbg.gif); color: #808080; padding: 7px 0;width: 82px; text-align: center; font-weight: bold; text-decoration: none; }
#tabs li a:hover ,#searchTabs li a:hover{ background: #fff url(images/barcurrent.gif) no-repeat; color: #000; }	
#tabs li a.current,#searchTabs li a.current { background: #fff url(images/barcurrent.gif) no-repeat; color: #2C71AE; }	


.key { text-decoration: underline; }

/* search form */
#search { 
	clear: both;
	color: #000;
	background: url(images/searchbg.gif) no-repeat;
	padding: 14px 0 20px 5px;
	width: 500px;
	margin: 5px 0 0 0;
}
#search p { padding: 0; margin: 0; }

/* grey subheader */
.gboxtop { clear: both; height: 8px; background: #dedede url(images/gboxtop.gif) no-repeat; color: #000; }
.gbox { background: url(images/gbox.jpg) no-repeat bottom left; height:5px; /*font-size:1.08em;text-align:left; color: #444; padding: 1px 13px 4px; margin-bottom:13px;*/}
.gbox p { padding: 7px 0; margin: 0;}




/* right side */
.right { float: right; width: 645px; margin: 0 0 10px 0;}
.bibletext{padding-left: 10px;text-align:justify;font: 1.5em Guttman Stam,SBL Hebrew, ezra SIL,Arial, Sans-Serif;}

	.replies {
		margin: 0 0px 8px 10px;
		padding: 5px 0 0 0;
		text-align: right;
		border-bottom: thin solid #ccc;
		border-right: thick solid #ccc;
		color: #000;
		background: #E8EDFF  no-repeat bottom left;
		float: right;
		width: 500px;
	}
	.empty{margin: 0px 30px 0px 0px;text-align:right;}
	.results{width:1000px;}
	.resultsTitles{font-size:1.4em;font-weight:bold;margin-left:900px;}
	
	.defense { height: 34px; float: right; background: url(images/defense.gif) no-repeat; width: 35px; color: #808080;}
	.wonder{ height: 34px; float: right; background: url(images/wonder.gif) no-repeat; width: 35px; color: #808080;}
	.add{ height: 34px; float: right; background: url(images/add.gif) no-repeat; width: 35px; color: #808080;}
	.question { height: 34px; float: right; background:  url(images/question.gif) no-repeat; width: 23px; color: #808080;}
	.answer { height: 34px; float: right; background:  url(images/answer.gif) no-repeat; width: 23px; color: #808080;}
	.note { height: 34px; float: right; background:  url(images/note.gif) no-repeat; width: 23px; color: #808080;}
	.calendar { height: 40px; float: left; background: url(images/calendar.gif) no-repeat; width: 43px; padding: 4px 0 0 0px;  color: black; text-align: center}
	.calendar p { padding: 0; margin: 0; font-size: 0.9em; line-height: 1.3em;}
	.description { padding: 0 0 2px 0; margin: 0 10px 5px 0; border-bottom: 1px dotted #ccc; }
	.thumbnail { float: left; margin: 0 18px 8px 0; border: 1px solid #dedede; }


/* bottom thirds */
.thirds { float: right; width: 303px; height: 130px; margin: 0 12px 0 0; color: #5d5d5d; }
	.smallboxtop { height: 14px; background: #fff url(images/smallboxtop.gif) no-repeat; color: #000; }
	.smallbox { background: #fff url(images/smallbox.gif) no-repeat bottom left; color: #444; padding: 1px 10px 10px 10px;  }
	.smallbox p { padding: 0; margin: 0; }
	
/* left side */
#left {
	float: left;
	width: 292px;
	margin: 0 0 10px 0;
}


	.boxtop { height: 19px; background:  #E8EDFF url(images/boxtop.gif) no-repeat; color: #000; }
	.box { background:  #E8EDFF url(images/box.gif) no-repeat bottom left; color: #5b5b5b; padding: 0 10px 27px 5px; margin: 0 0 10px 0; text-align: right }
	.box p { padding: 0; margin: 0;}
	.image { float: right; margin: 0 9px 3px 0; }
.circle{background:  url(images/circle.gif) top right no-repeat;text-decoration:none;font:16px sans-serif; padding:2px 8px 5px;}
.circle:hover{background: url(images/circle.gif) top right no-repeat;}
.text1{float:right; margin: -3px 3px;font: bold 1.5em Arial, Sans-Serif;}
.text2{float:left; margin: 0px 0px 0px 5px;}
.text3{font: bold 1.3em Arial, Sans-Serif; margin: -3px 0px 0px;}
.name{background:none;text-decoration: none;font: bold 1em "Arial", Sans-Serif;padding: 0px 5px;}
.name:hover{background:none;text-decoration: none;font: bold 1em "Arial", Sans-Serif;}
/* misc */
.buttons { text-align: right; padding: 4px 3px 0 0;}
.replys .buttons { margin: -10px 0px; }
.bluebtn { background: #488EB2 url(images/bluebtn.gif) no-repeat; width: 55px; color: #fff; text-decoration: none;float:left;text-align:center;}
.redbtn { background: url(images/redbtn.gif) no-repeat; width: 43px; color: #fff; text-decoration: none;float:left;text-align:center;}
.greenbtn { background: #488EB2 url(images/greenbtn.gif) no-repeat; width: 55px; color: #fff; text-decoration: none;float:left; text-align: center;}
.redbtn2{background: url(images/redbtn2.gif); width:88px;text-align:center; color: #fff; text-decoration: none;float:left;}
.greenbtn2{background: url(images/greenbtn2.gif); width:91px; text-align:center; color: #fff; text-decoration: none;float:left;}
.bluebtn2{background: url(images/bluebtn2.gif); width:91px; text-align:center; color: #fff; text-decoration: none;float:left;}
.bluebtn2:hover,.bluebtn:hover, .greenbtn:hover, .redbtn:hover,.redbtn2:hover, .greenbtn2:hover{ background: url(images/hoverbtn2.gif) no-repeat; color: #fff; }
.star{ margin:-5px -1px 0 0; float:left;}
.plus{background: url(images/plus.gif) no-repeat;width:17px;height:17px;float:right;cursor:pointer}
/* footer  */
.footer { clear: both; text-align: center; line-height: 1.6em; border-top: 1px solid #ccc;/*position:absolute; */}
#searchTabs { background: #fff  no-repeat top left; color: #000;  height: 14px; text-align: center;padding-right: 15px;}
#table {width:650px;border-spacing:0px;border-collapse:collapse}
#table thead th.rounded-left {
background:#B9C9FE url(images/left.png) no-repeat scroll left -1px;
}
#table thead th.rounded-right {
background:#B9C9FE url(images/right.png) no-repeat scroll right -1px;
}
#table thead th {
background:#B9C9FE none repeat scroll 0 0;
color:#003399;
font-size:13px;
font-weight:normal;
padding:4px;
}
#table tbody tr:hover td {
background:#D0DAFD none repeat scroll 0 0;
}
#table td {
background:#E8EDFF none repeat scroll 0 0;
border-top:1px solid #FFFFFF;
color:#666699;
padding:2px;
}
#table tfoot td.rounded-foot-left{
background:#E8EDFF url(images/botleft.png) no-repeat scroll left bottom;
}

#table tfoot td.rounded-foot-right{
background:#E8EDFF url(images/botright.png) no-repeat scroll right bottom;
}
.bar{height:20px;overflow:hidden;text-align:center;background-color:#D0DAFD}
.barElement{background-color:#E8EDFF;cursor:pointer;}
.barElement:hover{background-color:#D0DAFD}
.currentElement{background-color:rgb(120,170,199);color:white;cursor:pointer;}
.chosedElement{background-color:#003399;color:white;cursor:pointer;}
.alia{font:0.8em David ; color:green; }